.biggestContainer {
  background-color: #FFFF;
}

.container {
  display: flex;
  flex-direction: row;
  background-color: #FFFF;
}

.quitbtn {
  width: 200px;
  height: 50px;
  margin-top: 25px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  background: #ABB2B9;
  border-radius: 8px;
  color: rgb(255, 255, 255);
}

.bigblue {
  margin-right: auto;
  margin-left:auto ;
  font-size: 30px;
  background: #FFFF;
  color: DodgerBlue;
  padding: 40px;
  font-family: Arial;
  text-align: right;
}

.section {
  background-color:#E8E9E2;
}

.section-title {
  margin-top:50px;
  margin-bottom:30px;
  font-size: 30px;
}
.bt{
  float:left;
}

.tab{
  float: left;
  border: medium solid #000000;
  width: 50%;
  
}

td {
  border: thin solid #6495ed;
  width: 50%;
  }
